<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Relation"> 
    <translate language="nl">Relation</translate> 
  </translation>  
  <translation id="Standassign"> 
    <translate language="nl">Standassign</translate> 
  </translation>  
  <translation id="Relationstocknr"> 
    <translate language="nl">Relationstocknr</translate> 
  </translation>  
  <translation id="Amount"> 
    <translate language="nl">Amount</translate> 
  </translation>  
  <translation id="Lastinmutation"> 
    <translate language="nl">Lastinmutation</translate> 
  </translation>  
  <translation id="Lastoutmutation"> 
    <translate language="nl">Lastoutmutation</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation>  
  <translation id="Standassignnr"> 
    <translate language="nl">Standassignnr</translate> 
  </translation> 
</translations>
